#search-btn {
    display: none;
    cursor: pointer;
    font-size: 18px;
    color: white;
    padding: 16px;
    background: transparent;
}
    button{
        width: 50px;
        height: 30px;
        margin: 5px;
        cursor: pointer;
        color: aliceblue;
    }
    p{
        line-height: 1.4;
    }
    .pls{
        margin-top: 10px;
    }
    select{
      position: relative;
      margin-left: 30px;
      padding: 5px;
      line-height: 1.5;
      border: 1px solid white;
      outline: none;
      font-size: 18px;
      border-radius: 8px;
      background-color: rgba(0,0,0,0.1);
      transition: border-color 0.2s ease;
      cursor: pointer;
        color: white;
   
    }
    select:focus{
      outline: none;
      box-shadow: 0 0 0 2px rgba(0 ,0 , 0 ,0.2);
      color: rgb(0, 0, 0);
    }
        select:active{
      color: #e9e9e9;
    }
   
    
    option{
            background-color: rgba(0,0,0,0.1);
    }
    p button{
        width: 150px;
        background-color: darkcyan;
        border-color: darkcyan;
        color: #fefcfc;
        border-radius: 8px;
        height: 30px;
        transition: all 0.3s ease;
    }
    p button:hover{
        background-color: aqua;
        border-color: aqua;
        transform: translateZ(100px);
        box-shadow: 0 4px 8px rgb(52, 52, 51);
    }
    button a{
        text-decoration: none;
        color: #fcfafa;
    }
    a{
        color: white;
        text-decoration: none;
    }

    .section{
        width: 100%;
        max-width: 90px;
        justify-self: center;
        
    }
    .size{
        width: 90px;
        border-radius: 8px;
    }
    .product-row{
        padding: 20px;
        font-size: 24px;
        
    }
    .section button{
        width: 100px;
        background-color: chartreuse;
    }

    .col a{
        text-decoration: none;
        color: #fefdfd;
    }
    .product-img {
        height: 200px;
        width: 200px;
    }
    .col button{
        border: none;
    }
    .product-row button:hover{
        background-color: aquamarine;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgb(52, 52, 51);
        transform: translateZ(1000px);
    
    }
    .product-grid p{
        line-height: 1.4;
    }
    #cart,#total{
        font-weight: 500;
    }
    @media (max-width: 768px){
        .product-row{
            align-items: center;
        }

    .product-row h2{
        text-align: center;
        margin-left: 20px;
    }
      .product-grid div{
        text-align: center;
      }
    .product-row {
        font-size: 18px;
    }
    #cart{
        font-size: 24px;
    }
    #total{
        font-size: 32px;
    }
    .product-img{
        height: 150px;
        width: 100%;
        border-radius: 20px;
    }
    select{
        margin-left: 10px;
        padding: 5px;
    }

}